@charset "utf-8";

/* ========================================
* File Name: news.css
* Created Date: 2014.03
* Author: TAM
======================================== */

#contentsWrap.news{
	overflow: hidden;
	zoom: 1;
	padding: 50px 0;
	font-size: 12px;
}
#contentsWrap.news a{
	color: #1A1A1A;
}
#contentsWrap.news.detail a{
	color: #39C;
}
h1{
	margin: 0 0 21px;
	font-size: 12px;
	font-family: "adobe-garamond-pro",'Ryumin Regular KL','メイリオ',Meiryo;
	font-style: normal;
	font-weight: 400;
}
.contents{
	overflow: hidden;
	zoom: 1;
	padding: 32px 0 0;
}
.contents .main{
	float: left;
	width: 816px;
}
.contents .side{
	float: right;
	width: 133px;
	padding: 0 0 0 11px;
	border-left: 1px solid #E6E6E6;
}
#contentsWrap .contents .side a{
	color: #999;
}
#contentsWrap .contents .side .current a{
	color: #1A1A1A;
}


/* postWrap */
.postwrap{
	overflow: hidden;
	zoom: 1;
}
.postwrap .postYear{
	clear: both;
	float: left;
	width: 84px;
	line-height: 1.6;
	visibility: hidden;
}
.postwrap .postYear.show{
	visibility: visible;
}
.postwrap .postBox{
	overflow: hidden;
	zoom: 1;
	float: right;
	width: 732px;
}
.postwrap .postBox li{
	float: left;
	width: 564px;
	line-height: 1.6;
}
.postwrap .postBox .date{
	width: 48px;
}
#contentsWrap.category .postwrap .postBox .date{
	width: 84px;
}
.postwrap .postBox .category{
	width: 120px;
}
.categoryList{
	margin: 0 0 14px;
}
.yearlyList li,
.categoryList li{
	line-height: 1.6;
}


/* pagination */
.pagination{
	padding: 45px 0 0;
	font-size: 11px;
	font-family: 'LinotypeUniversW02-Bold 726184','Midashi Go MB31','メイリオ',Meiryo;
	font-weight: bold;
	text-align: center;
}
.pagination li{
	display: inline;
	margin: 0 3px 0 0;
}
.pagination li a{
	color: #999 !important;
}
.pagination .prevBtn{
	margin: 0 21px 0 0;
}
.pagination .nextBtn{
	margin: 0 0 0 18px;
}
.pagination .prevBtn a img,
.pagination .nextBtn a img{
	visibility: hidden;
}
.pagination .prevBtn a{
	background: url(../../common/images/arw-prev-on.png) no-repeat 0;
}
.pagination .nextBtn a{
	background: url(../../common/images/arw-next-on.png) no-repeat 0;
}


/* contentsWrap.detail */
#contentsWrap.detail .mainImage{
	float: left;
	width: 250px;
}
#contentsWrap.detail .mainImage img{
	width: 229px;
	height: auto;
}
#contentsWrap.detail .mainImage li{
	margin: 0 0 29px;
}
#contentsWrap.detail .mainArea{
	float: right;
	width: 734px;
}
#contentsWrap.detail .mainArea .entryDate{
	margin: 0 0 11px;
	font-size: 12px;
}
#contentsWrap.detail .mainArea .entryTitle{
	margin: 0 0 19px;
	font-size: 24px;
	line-height: 1.7;
}
#contentsWrap.detail .mainArea .entryBody{
	padding: 0 0 37px;
	line-height: 1.7;
}
#contentsWrap.detail .mainArea .entryBody p{
	margin: 0 0 22px;
}

/* backBtn */
#contentsWrap.detail .backBtn{
	width: 142px;
	margin: 0 0 24px;
}
#contentsWrap.detail .backBtn a{
	display: block;
	padding: 12px 0;
	color: #1A1A1A !important;
	font-size: 12px;
	font-family: 'LinotypeUniversW02-Bold 726184','Midashi Go MB31','メイリオ',Meiryo;
	font-weight: bold;
	text-align: center;
	border-radius: 5px;
	border: 1px solid #b3b3b3;
}
#contentsWrap.detail .backBtn a:hover{
	text-decoration: none;
}